Anonymous Login
2019-08-19 02:52 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001192v3.2 ReleaseTaskspublic2014-07-16 21:30
Reporterfexadom 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version3.2 
Summary0001192: Task contacts dissapear after updating task logs
DescriptionI created a task and added a contact to it. After adding logs to the task, the contact disappears from the task. Any other change to the task will not cause the contact to disappear. I tried this several times with different contacts and the same behavior appears.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0003514

caseydk (administrator)

Resolved in v3.2 development.
+Notes

-Issue History
Date Modified Username Field Change
2012-10-29 09:10 fexadom New Issue
2012-10-30 21:48 caseydk Project v2.4 Release (Closed) => Pending Requests
2014-06-22 15:18 caseydk Project Pending Requests => v3.2 Release
2014-06-22 15:19 caseydk Note Added: 0003514
2014-06-22 15:19 caseydk Status new => resolved
2014-06-22 15:19 caseydk Fixed in Version => 3.2
2014-06-22 15:19 caseydk Resolution open => fixed
2014-06-22 15:19 caseydk Assigned To => caseydk
2014-07-13 20:33 caseydk Category General => Tasks
2014-07-13 20:33 caseydk Product Version 2.4 =>
2014-07-16 21:30 caseydk Status resolved => closed
+Issue History